@charset "utf-8";
/* CSS Document */

html {
        background: url(../images/bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		font:"arial";
}
a:link{
						font:"arial";
						font-weight:bold;
						color: #FC6;
						text-decoration:none;
}

a:active{
						font:"arial";
						color:#FC6;
						text-decoration:none;
						font-weight:bold;
}
a:visited{
						font:"arial";
						color:#FC6;
						text-decoration:none;
						font-weight:bold;
}
a:hover {
	font:"arial";
	color:#FC6;
	text-decoration:underline;
}

.italic {
	font-style:italic;
}

.chinese {
	font-size:1.2em;

	color:#FFF;
}

.smalltext {
	font-size:.8em;
	font-weight:bold;
	color:#000000;
}

.boxinfo {
	font-size:.8em;
	color:#000000;
}



/*splash page*/

#slogo {
	height: 409px;
	width: 1024px;
	background-image:url(../images/splashlogo.png);
	background-repeat:no-repeat;
	text-align:center;
	position:absolute;
	top: 0px;

 
}

#states {
	width:1054px;
	top: 396px;	
	position:absolute;
	text-align:center;
	text-align:center;
	height: 210px;
	left: -26px;

}

.center {
	text-align:center;
}

.statenames {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	font-weight:bold;
	text-align:center;
}

/*main pages*/
.greytext {
	font-family: Arial;
	color:#666;
}

#locations{
		font-family: Arial;
	color:#333;
	font-size: .9em;
	font-weight:bold;
}

.locationstable {
		border:1px solid grey;
	padding:5px;
}
.whitetext {
	font-family: Arial;
	font-size: 0.8em;
	color: #000;
}
#facebook {
	


}
#dragon {
	background-image:url(../images/dragon.png);
	background-repeat:no-repeat;
	height:600px;
	width:300px;
	top: 272px;
	left: 733px;
	position:absolute;
}
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 10px;
}
	
#dates{
	padding:10px;
	width:390px;
	/*	top: 150px;
	right:0px;
	position:absolute;*/
	opacity: 0.9;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	font-family:Arial;
	color:#FFF;
	font-size:1.3em;
	font-weight: bold;

}
.large {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}


.whitebox{
	opacity: 0.9;
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);

}

.contentbox {
	padding:10px;
	/*	height:390px;*/
	width:811px;
	top: 100px;
	right:112px;
	position:absolute;
}

.bannerbox{
	top:187px;
	right:-45px;
	position:absolute;
	z-index:1;
}

.frontpageright{
	top:200px;
	right:-200px;
	position:absolute;
	z-index:1;
}

.frontpageleft{
	top:200px;
	right:1050px;
	position:absolute;
	z-index:1;
}

.sponsorbox {
	padding:10px;
	/*	height:390px;*/
	width:811px;
	top: 60px;
	right:112px;
	position:absolute;
}

.locationbox {
	padding:0px;
	/*	height:390px;*/
	width:617px;
	top: 30px;
	right:62px;
	position:absolute;
	left: 144px;
}
.locationbox_syd {
	padding:0px;
	/*	height:390px;*/
	width:620px;
	top: 20px;
	right:78px;
	position:absolute;
	left: 72px;
}
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 5px;
}

.tabs li
{
display: inline;
list-style-type: none;
padding-right: 10px;
}
	
#wrapper {

	width:1024px;
	height:100%;
	position:absolute;
	top: 0px;
    left: 50%;
    margin-left: -512px;
}

#header {
	background-image:url(../images/header.png);
	width:1024px;
	height:187px;
	position:absolute;
	top: 0px;
/*    left: 50%;
    margin-left: -512px;*/
}

#mid{
	width:1060px;
	height:555px;
	top: 187px;
	position:absolute;
}

#midnoimage{
	width:1060px;
	height:555px;
	top: 50px;
	position:absolute;
	z-index:-1;
}

#bott{
	background-image:url(../images/bott_glow.png);
	background-repeat:no-repeat;
	width:1024px;
	height:87px;
	top: 504px;
	position:absolute;
	text-align: right;
	padding:0px;
	margin-top:0px;
}

#tabslist {
right:0px;
	top:0px;
	position:absolute;
	text-align:right;

}

#cnylogo {
	width:650px;
	height:108px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;

}

#navtop {
	width:100%;
	height: 20px;
	top:150px;
/*	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;*/
	text-align:center;
	list-style: none;
	font-family:"Arial";
	font-size: .7em;
	color:#FFF;
	font-weight:bold;
	position:absolute;
}

#brislogo{
	width:117px;
	height:65px;
	top: 10px;
	left: 30px;
	position:absolute;
}

#lang {
	width: 150px;
	height: 80px;
	top: 10px;
	left: 870px;
	position:absolute;
	font-family:"Arial";
	font-size: 14px;
	color:#ffdc11;
	font-weight:bold;
	align: right;
}

.right {
	text-align:right;
}
